郁闷了几天了,因为我的eva一直不能用(低级别的qq能用),到网上到处逛了逛,有说加了验证码的,有说tx记录了最后ip的。。我重新编译了好多次的源代码,还是不行,而且网上只有关于ubuntu的安装方法,但是我的是fc6。。cry。。。今天晚上突然在fedora的官方看到了官方的版本。下了个,先把以前的卸载干净,然后装上了。。嘿。。还真可以。。而且也没有图片的验证码。。grin

在下面下载   eva-0.4.1-5.fc6.y2.i386.rpm
继续阅读

Share

     昨天晚上,因为帮别人写个ajax+struts的demo,下了个porperties文件的编辑器插件,装上以后在eclipse里面没有正确的显示,就像windows一样删除了configeration下面的config.ini,结果eclipse启动不了了shock,然后看了下日志,结果说
不能加载配置文件(can note find a configer file for eclipse./opt/eclipse/configeration/config.ini not found Exception!),
我就纳闷了,在windows下,这一招不是用的好好的吗?后来没有办法,只好在windows分区copy了一个过来,作了些改动后(主要是修改加载设置和eclipse启动文件里面~/workspaces的路径),放到configureation下面然后启动eclipse,居然可以了!grin
   所以,大家不要跟我犯同样的错误啊 。呵呵。。。(我的系统是fc6)

Share